{

"sentences":
[

{


"id":"sentence 1",


"image":"apples.jpeg",


"line":"There-are two apples",


"alt1":"There-is four melons",


"alt2":"There-am one banana",


"alt3":"_ _ _",

"alt4":"_ _ _"


},


{


"id":"sentence 2",


"image":"bananas.jpeg",


"line":"There-are three bananas",


"alt1":"There-is four melons",


"alt2":"There-am one apple",


"alt3":"_ _ _",


"alt4":"_ _ _"


},


{


"id":"sentence 3",


"image":"mangoes.jpeg",


"line":"There-are four mangoes",


"alt1":"There-is four melons",
"alt2":"There-am one banana",


"alt3":"_ _ _",

"alt4":"_ _ _"


},


{


"id":"sentence 4",


"image":"orange.jpeg",


"line":"There-is one orange",


"alt1":"There-are four melons",


"alt2":"There-am one banana",


"alt3":"_ _ _",


"alt4":"_ _ _"


},


{


"id":"sentence 5",


"image":"pears.jpeg",


"line":"There-are five pears",


"alt1":"There-is four melons",


"alt2":"There-am one banana",
"alt3":"_ _ _",


"alt4":"_ _ _"


}

]}
